.likes-block {
    line-height:37px;
    height:37px;
    text-align:right;
    margin-bottom: 30px;
	margin-top: 30px;
}

.like {
    display:inline-block;
    height:37px;
    line-height:37px;
    position:relative;
    font:normal 10px tahoma;
    color:#fff;
    min-width:37px;
    vertical-align:top;
    text-align:center;
    padding:0;
}
.likes-block .like{
    margin-left:8px;
}

.like .l-ico {
    width:37px;
    height:37px;
    position:absolute;
    top:0;
    left:0;
    background-repeat:no-repeat;
}

.l-fb .l-ico {
    background-image:url("../img/fb.jpg");
}

.l-vk .l-ico {
    background-image:url("../img/vk.jpg");
}

.l-tw .l-ico {
    background-image:url("../img/tw.jpg");
}
.l-lj .l-ico {
    background-image:url("../img/lj.jpg");
}

.like .l-count {
    vertical-align:middle;
    line-height:37px;
    cursor: default;
}

a.like {
    text-decoration: none;
}